<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Year Zero Vol. 0</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BQRSRQYY</Web>
  <Summary>In this action-packed prelude to the hit series, acclaimed horror writer Daniel Kraus (George Romero's The Living Dead, The Autumnal) unveils four globe-spanning tales from the earliest days of the zombie apocalypse when even the wildest rumors couldn't measure up to the horror to come. A streetwise Russian cop patrols the back alleys of the opportunistic black market that emerges in response to the crisis...a North Korean soldier observes strange happenings on the DMZ...An E.R. nurse in the rural South fights to protect her hospital from threats without and within...A transgender flight attendant who has observed disturbing clues as she crisscrosses the globe keeps a wary eye on the passenger in seat 23C.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BQRSRQYY]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Suspense, Horror</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
